
@import "https://fonts.googleapis.com/css?family=Droid+Sans:400,700|Droid+Serif:400,400italic";
@font-face {
  font-family: 'Droid Sans';
  src: url(../fonts/droid-sans-regular.eot); /* IE9 Compat Modes */  src: 
       url(../fonts/droid-sans-regular.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/droid-sans-regular.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/droid-sans-regular.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/droid-sans-regular.svg#svgFontName) format('svg'), /* Legacy iOS */
	   url(../fonts/droid-sans-regular.otf); 	   
}
@font-face {
  font-family: 'Droid Sans Bold';
  src: url(../fonts/droid-sans-bold.eot); /* IE9 Compat Modes */  src: 
       url(../fonts/droid-sans-bold.woff2) format('woff2'), /* Super Modern Browsers */
       url(../fonts/droid-sans-bold.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/droid-sans-bold.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/droid-sans-bold.svg#svgFontName) format('svg'), /* Legacy iOS */
	   url(../fonts/droid-sans-bold.otf); 	   
}
body
{
	font-family: 'Droid Sans';
    font-size: 13px;
    color: #000;
    line-height: 1.7em;    
}
a
{
  color:#01245a;	
}
a:hover
{
	color:#01245a;text-decoration:none;
}
a:focus, a:hover, input:focus, input:acticve, img
{
	outline:none;
}
a:focus, a:hover, input:focus, input:acticve, img
{
	outline:none !important;text-decoration:none;
}
a:hover, a:focus, a:active, .btn-primary:active, .btn-primary:focus, .btn-primary:active
{
	outline:none;
}

img, img:active, img:focus, a:active, a:focus, button:active, button:focus, button, input:focus, input:active
{
	 outline:none !important; 
}


/********Financial Info****************/

.financialInfo thead tr {
    font-family: 'Droid Sans Bold';
	background: #01245a;
    border: 0px;
    color: #fff;
    font-size: 15px;
    font-weight: 700 !important;
    border-bottom: 3px solid #f1f1f1;
}
.financialInfo thead th
{
	padding:15px 10px !important;text-align:center !important;
}
.financialInfo table td
{
	text-align: center !important;
}
.financialInfo thead th:first-child, .financialInfo table td:first-child
{
	text-align:left !important;
}

.colorcode-2 {
    background-color: #ececec !important;
}
.colorcode-3 {
    color: #fff;
    text-transform: uppercase;   
    background-color: #1e3c78 !important;
}
.colorcode-3 td {
    font-size: 14px !important;
}
.financialInfo table td
{
	vertical-align:middle;padding:12px 10px !important;
}
.labelchart {
    text-align: center;	position:relative;z-index:-9;
}
.gradient-none
{
	background:#001e63;
	color:#fff;
	border-bottom-width: 0px;
	/*background-color:rgba(0,30,99,0.7) !important;*/	
	background: -moz-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,30,99,1)), color-stop(100%, rgba(0,28,96,0.7))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* w3c */
	
}
.smalltext {
    font-size: 85%;
    font-style: italic;
}
.bold
{
	font-weight:700;color:#555;
}
/*==========  Mobile First Method  ==========*/
/* Large desktops and laptops */
@media (min-width: 1200px)
 {
 }
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) 
{
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) 
{
	.section-title:after
{
	content:"";
	
}
}
@media (min-width: 860px)
{
 .col-centered {
    display: inline-block;
    float: none !important;
    text-align: left;
    margin-right: -4px;
  }
  .row-centered {
    text-align: center !important;
}

}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) 
{
	

}
/* Portrait phones and smaller */
@media (max-width: 480px) 
{
	.labelchart {
        font-size:8px;	
       }
	 .highcharts-title {    
         text-align: center !important;
          font-size: 13px !important;
          line-height: 17px !important;
      }
	  .income-distribution tbody tr td:nth-child(2), .income-distribution  thead tr th:nth-child(2)
{
	     max-width:none !important;
}
}

